[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: can't open .docx files using OO2.3 in F7



Dave Stevens wrote:
> the subject line says it. I downloaded the current version fro Linux from
> OO.org and get a mass of rmps with dependencies. Suggestions? If I could
> open this file (and others like it) I'd keep the version. For those
> inclined to reccommend an upgrade I will do this when F11 is available but
> want to use the current version of Fedora for another month or so.

OO.o 2.3 doesn't support .docx, only OO.o 3.0 does, so you need at least
F10.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]